/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/




/*
    SEARCH PAGE
*/

.search .search-item .elementor-button {
    
}
.main-nav-mobile .jet-mobile-menu__item .mobile-sub-level-link:hover .jet-menu-label,
.main-nav-mobile-home .jet-mobile-menu__item .mobile-sub-level-link:hover .jet-menu-label,
.main-nav .elementor-nav-menu--dropdown a:hover,
.main-nav-home .elementor-nav-menu--dropdown a:hover {
    font-weight: 700!important;
}

/*
    STICKY TABLE COLUMN
*/

.sticky-1-col-table thead > tr > th:first-of-type,
.sticky-1-col-table tbody > tr > td:first-of-type {
    position: sticky;
    left: 0;
}

/*
    NEWS LIST FILTER DROPDOWN FOR MOBILE
*/
@media(max-width: 767px) {
    .blog .cat-filter-for-posts {
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 0;
        border-radius: 4px;
        position: relative;
    }
    .blog .cat-filter-for-posts li {
        display: none;
        cursor: pointer;
        padding: 5px 10px;
        margin: 0!important;
        min-width: 150px;
        border: none!important;
        color: #fff!important;
        background: none!important;
    }
    
    .blog .cat-filter-for-posts li:first-child {
        display: flex;
        align-items: center;
        border-top: 0px;
    }
    
    /* .blog .cat-filter-for-posts li:hover {
        background-color: #ddd;
    }
    
    .blog .cat-filter-for-posts li:first-child:hover {
        background-color: transparent;
    } */
    .blog .cat-filter-for-posts li:first-child:after {
        content: "";
        background-image: url('/wp-content/uploads/2023/11/icon-chevron-down.svg');
        background-repeat: no-repeat;
        background-size: contain;
        transform: rotate(0deg);
        width: 16px;
        height: 9.6px;
        display: block;
        margin-left: 21px;
    }
    .blog .cat-filter-for-posts.open li:first-child:after {
        transform: rotate(-180deg);
    }
    
    .blog .cat-filter-for-posts.open li {
        display: flex;
        align-items: center;
    }
    .blog .elementor-widget-post-filter {
        border-bottom:  1px solid #cac8c8;
    }
    .blog .elementor-posts {
        grid-row-gap: 16px!important;
    }
    .blog .elementor-419 .elementor-element.elementor-element-f902415 > .elementor-widget-container {
        margin: 20px 0px 0px 0px;
    }
    .blog .elementor-1435 .elementor-element.elementor-element-4e3d71f .elementor-cta__content {
        min-height: 0;
    }
}


.page .discover-btn .elementor-button-content-wrapper {
    text-align: left;
}

.archive.tax-categorie_laureat .year-separator .elementor-icon {
    display: block;
    position: relative;
    top: 6px;
}

/*
    Hide breadcrum on mobile version
*/
@media(max-width: 767px) {
    .breadcrumb,
    .elementor-widget-dce-breadcrumbs,
    .dce-breadcrumbs { display: none }
}

/* HOME PAGE */
@media(max-width: 767px) {
    .home-section-numbers .section-title h2 {
        text-align: center!important;
    }
}


/* Page .single-fondations-abritees, .single-prix, .single-bourses */
@media(min-width: 768px) {
    .sticky-sidebar-desktop {
        position: -webkit-sticky;
        position: sticky;
        top: 148.11px;
    }
}

@media(max-width: 767px) {
    .sticky-sidebar-mobile {
        position: sticky;
        bottom: 0;
        z-index:27!important;
    }
    .sticky-sidebar-mobile.open {
        z-index:50!important;
        position: fixed;
    }
    .sticky-sidebar-mobile > .elementor-container > .elementor-column > .elementor-element-populated {
	    overflow: hidden;
    	max-height: 66px;
        padding: 0;
    }
    .sticky-sidebar-mobile.open > .elementor-container > .elementor-column > .elementor-element-populated {
	    overflow-y: auto;
    	max-height: 100vh;
        max-height: calc(var(--vh, 1vh) * 100);
    }
    .sticky-sidebar-mobile .sidebar-mobile-toggle .elementor-heading-title {
        text-align: left;
        display: flex;
        text-align: center;
        justify-content: space-between;
    }
    .sticky-sidebar-mobile .sidebar-mobile-toggle .elementor-heading-title:after {
        content: '';
        display: block;
        background-image: url('/wp-content/uploads/2022/02/icon-plus.svg');
        background-repeat: no-repeat;
        background-size: contain;
        width: 24px;
        height: 24px;
    }
    .sticky-sidebar-mobile.open .sidebar-mobile-toggle .elementor-heading-title:after {
        background-image: url('/wp-content/uploads/2023/11/icon-minus.svg');
    }
}



/* Footer sticky button on all pages */
.fixed-footer-btn-mobile {
    display: none;
}
@media(max-width: 1024px) {
    .fixed-footer-btn-mobile {
        display: block;
        position: fixed;
        right: 0;
        bottom: 66px;
        z-index: 1;
    }
    .fixed-footer-btn-mobile .elementor-button {
        /* width: 64px; */
        /* height: 58px; */
        /* margin: 26px 0 0 311px; */
        padding: 20px 18px 19px 26px;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
        border-top-left-radius: 29px;
        border-bottom-left-radius: 29px;
        box-shadow: 0 2px 16px 0 rgba(0, 0, 0, 0.12);
        background-color: #fff;
    }
    .fixed-footer-btn-mobile .elementor-button-icon svg {
        width: 20px;
    }
}


/* laureat grid list - single item */
.tax-categorie_laureat .region-text {
    min-height: 31px;
}

/* Elementor 103 */
.elementor-13 .elementor-element.elementor-element-6ef7562.elementor-column > .elementor-widget-wrap,
.elementor-103 .elementor-element.elementor-element-9c60e30.elementor-column > .elementor-widget-wrap {
    justify-content: space-between;
}

.elementor-13 .elementor-element.custom-menu-element .elementor-nav-menu__align-right .elementor-nav-menu,
.elementor-103 .elementor-element.custom-menu-element .elementor-nav-menu__align-right .elementor-nav-menu,
.elementor-103 .elementor-element.elementor-element-2313f61 .elementor-nav-menu__align-right .elementor-nav-menu {
gap: 10px;
}

.elementor-13 .elementor-element.custom-menu-element .elementor-nav-menu .sub-arrow,
.elementor-103 .elementor-element.custom-menu-element .elementor-nav-menu .sub-arrow,
.elementor-103 .elementor-element.elementor-element-2313f61 .elementor-nav-menu .sub-arrow {
display: none;
}

@media(max-width: 1545px) {
.custom-menu-button .elementor-button-text,
.elementor-element-2529889 .elementor-button-text{
            display: none;
    }
}

@media(min-width: 1381px)and (max-width: 1545px){
            .custom-menu-buttons .custom-menu-button, 
            .elementor-element-562c59c .elementor-element-2529889 {
            width: 69px !important;
    }
    .elementor-13 .elementor-element.custom-menu-element,
    .elementor-103 .elementor-element.custom-menu-element,
    .elementor-103 .elementor-element.elementor-element-2313f61 {
    width: 98%;
}
}


@media (min-width: 1025px) and (max-width: 1380px) {
.elementor-13 .elementor-element.custom-menu-element,
.elementor-103 .elementor-element.custom-menu-element,
.elementor-103 .elementor-element.elementor-element-2313f61{
margin-right: 40px;
}
}

@media (max-width: 1545px) {
.elementor-13 .elementor-element.custom-image-element img,
.elementor-103 .elementor-element.custom-image-element img,
.elementor-103 .elementor-element.elementor-element-c3c2eb2 img {
min-width: 91px;
}
}

@media(min-width: 1025px)and (max-width: 1380px) {
.elementor-nav-menu,
.elementor-nav-menu li,
.elementor-nav-menu ul {
/*margin: 7px;*/
}
    
            .elementor-element-4c7e628{
            display: block !important;
    }
    
    .elementor-element-13a6b95{
            display: none;
    }
    
    
    
    .elementor-13 .elementor-element.custom-menu-element,
    .elementor-103 .elementor-element.elementor-element-2313f61 {
    width: 98%;
}
    
    #menu-1-28e631c{
        flex-wrap: nowrap;
    }
    
    #menu-1-28e631c li{
  margin: 4px;
};
    
    .custom-menu-button,
    .elementor-element-562c59c {
            width: 5% !important;
    }

}

@media(max-width: 1024px) {
    .elementor-element.elementor-element-180f4bd2 .elementor-button,
    .elementor-element.elementor-element-f184a49 .elementor-button{
      display: none;
    }
}

.news-caroucel .swiper-container-horizontal .swiper-button-prev {
	display: flex;
	align-items: center;
	justify-content: center;
}
.news-caroucel .swiper-container-horizontal .swiper-button-next {
	display: flex;
	align-items: center;
	justify-content: center;
}


.search-btn {
    display: none; 
}

@media(max-width: 1920px) { 
   #ajaxsearchpro1_1 {
       display: none;
   }
   .promagnifier {
       display: none;
   }
   .search-btn {
            display: block;
   }
   #ajaxsearchpro1_1 .probox {
        width: auto !important;
        margin: 0!important;
        height: 30px!important;
   }
   #ajaxsearchpro1_1 .probox .proinput input.orig {
        box-sizing: border-box;
        top: 0 !important;
        margin: 0 !important;
        padding: 4px 10px !important;
        height: auto;
   }
   .search-shortcode {
       height: 0!important;
       
   }
   .search-shortcode > div {
       margin-top: -20px!important;
   }
}

.dialog-widget-content {
    background-color: var(--e-a-bg-default, #fff);

}

@font-face {
    font-family: 'twitter_x';
    src: url('fonts/twitter_x.eot?7530062');
    src: url('fonts/twitter_x.eot?7530062#iefix') format('embedded-opentype'),
         url('fonts/twitter_x.woff2?7530062') format('woff2'),
         url('fonts/twitter_x.woff?7530062') format('woff'),
         url('fonts/twitter_x.ttf?7530062') format('truetype'),
         url('fonts/twitter_x.svg?7530062#twitter_x') format('svg');
    font-weight: normal;
    font-style: normal;
}
i.fa-twitter::before {
    /* content: "𝕏"; */
    content: "\e800";
    font-family: 'twitter_x';
}

.elementor-103 .elementor-element.elementor-element-4c7e628 {
    z-index: 1000;
}

.elementor-sticky__spacer{
    display: none;
}

.sticky-sidebar-desktop.elementor-sticky--active {
    position: sticky !important;
    top: 192px !important;
}